Bug 24065 - GeForce2MX not listed in gfx-card setup
Summary: GeForce2MX not listed in gfx-card setup
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-15 20:22 UTC by David Balažic
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 17:17:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2001-01-15 20:22:45 UTC
GeForce 2MX chipset not listed in GUI-anaconda/X-setup ( florence 2 )
Any nVidia selection works though , as they all use the same driver.

Comment 1 Glen Foster 2001-01-15 21:50:54 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Michael Fulbright 2001-01-17 20:16:27 UTC
Is it present in Xconfigurator?

Comment 3 David Balažic 2001-01-18 10:46:06 UTC
Can't report that until next week :-(
I guess somebody else could run Xconfigurator and check,
or look into its sources.

Comment 4 Michael Fulbright 2001-02-01 18:44:35 UTC
I have one now - it shows up an 'nVidia Corporation|NV11'.



Comment 5 David Balažic 2001-02-12 17:16:58 UTC
GeForce2MX is not listed in Xconfigurator.
Checked on Fisher.


Comment 6 Michael Fulbright 2001-02-15 17:11:51 UTC
This card is correctly configured as a NV11.


Note You need to log in before you can comment on or make changes to this bug.